# 
# $Archive:  $
# 
#  $Workfile:  $
#  $Revision:  $
#  $Date:  $
#  $Author:  $
# 
#  Copyright 2002 J-Instance. All Rights Reserved.
# 
#  This software is the proprietary information of J-Instance.
#  Use is subject to license terms.
# 
 

# Field names.
field.loginname=Benutzername
field.loginpassword=Kennwort

# Error messages
error.username.required=<i><bold><font color="#FF0000">Benutzername kann nicht leer sein.</font></bold></i>
error.username.false=<i><bold><font color="#FF0000">Benutzername {0} nicht excist.</font></bold></i>
error.password.required=<i><bold><font color="#FF0000">Kennwort kann nicht leer sein.</font></bold></i>
error.password.false=<i><bold><font color="#FF0000">Falsches Kennwort.</font></bold></i>

# Messages
message.logout=Welcome {0}, if you are not {0} then please click <a href="LogoutAction.do?jsessionid={1}">here</a>